/* ------------------------------------------------
  HTML Elements
------------------------------------------------ */



/* ------------------------------------------------
  Body
------------------------------------------------ */

body {
	background:   url(../../../uploads/2012/10/bg.jpg) repeat 0 0;
	color: ;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
}

body.single-post #main .post-section h3,
#related-posts h4 a, .post-title a,
#content h1, #content h2, #content h3,
#content h4, #content h5, #content h6 {
	color: #9c6e03;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
}



/* ------------------------------------------------
   Blog and pages
------------------------------------------------ */

#header {
    background-color: #ffffff;
}

#sidebar .post .post-meta a:hover,
#slider .slide .post-meta a:hover,
#main .post .post-meta a:hover,
#main .post-meta a:hover,
.post-title a:hover,
#related-posts h4 a:hover,
#related-posts em a:hover,
#primary-nav ul.menu li ul.sub-menu li a:hover {
    color: #5c4202;
}


/* ------------------------------------------------
  Elements
------------------------------------------------ */

.post-img-large:hover, .post-img-medium:hover,
.post-img-small:hover, .post-img:hover,
.post-img-slider:hover, .post-format-icon:hover,
.picture-pic:hover, .picture-ullist li:hover,
.picture-ullist li.active-picture,
#sidebar .widget-ads img:hover {
    background: #cccbc8;
}


/* ------------------------------------------------
  Widgets
------------------------------------------------ */

#sidebar .widget-flickr img:hover,
#subfooter .widget-flickr img:hover {
    border-color: #cccbc8;
}


/* ------------------------------------------------
  Custom CSS
------------------------------------------------ */